<template>
  <div style="display: block; text-align: center; margin-top: 50px; color:#b1b1b1">

    <img
      src="/static/img/frown-face.svg"
      alt="404 error"
      width="200px"
    />
    <br/>
    <br/>

    <h1>404</h1>

    <p>
        <span style="font-size: 23px"> 404 error </span> <br/>
        Page not found
    </p>
  </div>
</template>

<script>
import store from '@/store/Store'

export default {
  name: 'Page404',
  store,
  data () {
    return {
    }
  }
}
</script>
